<?xml version="1.0" encoding="utf-8"?>
<l:library xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.release11.com" xmlns:l="http://www.release11.com/library" xmlns:p="http://www.release11.com/person" xmlns:b="http://www.release11.com/book">
    <l:libraryName>City library</l:libraryName>
    <l:libraryID>345123</l:libraryID>
    <l:readerList>
        <p:person>
            <p:readerID>7321</p:readerID>
            <p:name>Adam</p:name>
            <p:surname>Choke</p:surname>
        </p:person>
        <p:person>
            <p:readerID>5123</p:readerID>
            <p:name>Lauren</p:name>
            <p:surname>Wong</p:surname>
        </p:person>
    </l:readerList>
    <l:bookList>
        <b:book>
            <b:bookID>6422</b:bookID>
            <b:title>Harry Potter</b:title>
            <p:readerID>7542</p:readerID>
        </b:book>
        <b:book>
            <b:bookID>1234</b:bookID>
            <b:title>Macbeth</b:title>
            <p:readerID>5123</p:readerID>
        </b:book>
        <b:book>
            <b:bookID>9556</b:bookID>
            <b:title>Romeo and Juliet</b:title>
        </b:book>
    </l:bookList>
</l:library>